> ## Documentation Index
> Fetch the complete documentation index at: https://docs.borderless.xyz/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1rficases reply



## OpenAPI

````yaml https://sandbox-api.borderless.xyz/v1/api-json post /v1/rfi/cases/{id}/reply
openapi: 3.0.0
info:
  title: Borderless API
  description: The Borderless API documentation.
  version: '1.0'
  contact: {}
servers:
  - url: https://sandbox-api.borderless.xyz
security: []
tags: []
paths:
  /v1/rfi/cases/{id}/reply:
    post:
      tags:
        - RFI
      operationId: RfiController_reply
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RfiReplyDto'
      responses:
        '201':
          description: ''
      security:
        - bearer: []
components:
  schemas:
    RfiReplyDto:
      type: object
      properties:
        bodyHtml:
          type: string
        attachments:
          type: array
          items:
            $ref: '#/components/schemas/RfiReplyAttachmentDto'
        files:
          type: array
          items:
            $ref: '#/components/schemas/RfiReplyFileDto'
      required:
        - bodyHtml
    RfiReplyAttachmentDto:
      type: object
      properties:
        entity:
          allOf:
            - $ref: '#/components/schemas/RfiEntityType'
        identityDocumentId:
          type: string
        transactionId:
          type: string
        documentType:
          allOf:
            - $ref: '#/components/schemas/TransactionDocumentType'
      required:
        - entity
    RfiReplyFileDto:
      type: object
      properties:
        key:
          type: string
          maxLength: 1024
          description: Key returned by the attachment upload endpoint.
        fileName:
          type: string
          maxLength: 255
        mimeType:
          type: string
      required:
        - key
        - fileName
    RfiEntityType:
      type: string
      enum:
        - Identity
        - Transaction
    TransactionDocumentType:
      type: string
      enum:
        - Invoice
        - Other
      description: The type of the transaction document.
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````